<template>
    <div class="withdraw tabs__Page">
      <LeftBlock class="block">
        <div class="block__title">Withdraw money</div>
        <div class="block__titleLine"></div>
        <div class="block__blackTitle">Select payment method</div>
        <Accordion></Accordion>
      </LeftBlock>
      <RightBlock class="block">
        <AccInfo></AccInfo>
      </RightBlock>
    </div>
</template>

<script>
	import LeftBlock from "@/components/Account/LeftBlock";
	import RightBlock from "@/components/Account/RightBlock";
	import Accordion from "@/components/Account/elements/accordion/Accordion";
	import AccInfo from "@/components/Account/elements/accountInfo/AccInfo";

	export default {
		name: "Withdraw",
		data() {
			return {
				newVar: null,
			}
		},
		components: {
			LeftBlock,
			RightBlock,
			Accordion,
			AccInfo,
		},
	}
</script>

<style lang="sass" scoped>
</style>
